body {
  background-color: #242a38;
  font-family: sans-serif;
  color: black;
}

h1 {
  text-align: center;
  color: white;
}

h2 {
  margin: 0;
  line-height: 2;
}
select {
  display: block;
  width: 100%;
  padding: 20px;
  border-radius: 4px;
  font-size: 18px;
}
footer {
  text-align: center;
  color: white;
  font-size: 12px;
  padding-bottom: 30px;
}

a {
  color: white;
}

.container {
  max-width: 600px;
  margin: 60px auto;
  background: white;
  padding: 30px;
  border-radius: 4px;
  border: 1px solid grey;
  box-shadow: rgba(255, 252, 252, 0.5) 0px 5px 15px;
}
.date {
  opacity: 0.5;
}

.city {
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
  padding: 30px;
  border-bottom: 1px solid grey;
}

.city:last-child {
  border: none;
}
.current-time {
  font-size: 48px;
  font-weight: bold;
}
.current-time small {
  font-size: 20px;
}
